body {
  background: #FFFFFF;
}

img { border: 0; }

h1 {
  padding: 5px 5px 0 5px; /* Top & bottom & Left & right */
  margin: 0 0 15px 0;
  color: #2B7C92;
  font-size: 2em;
}


/* 
For creation of tabs, I apply a technique that consist in 
add three different images to form the complete image.
*/
div.tab {
  /* background-image: url(http://icursos.net/cursos/HTML/Leccion03/IntroduccionCSS/LaboratorioCSS1/img/izqTab.gif); */
  background-image: url(../images/izqTab.gif);
  display: block;
  float: left;
  height: 21px;
  padding: 0;
  margin: 0 1px 0 0;
  /* The image on the left is not repeated
  For default an image is repeated in all the 
  space that has for travel (move)
  */
  background-repeat: no-repeat;
}

div.tab div {
  background-image: url(../images/derTab.gif);
  background-repeat: no-repeat;
  background-position: top right;
  height: 21px;
  float: left;
  margin: 0;
}

div.tab div a {
  margin: 0 8px; /* Top, bottom & Left, right */
  height: 21px;
  line-height: 21px;
  background-image: url(../images/centroTab.gif);
  display: block;
  text-decoration: none;
  vertical-align: middle;
  float: left;
  background-repeat: repeat;
}

#current {
  background-image: url(../images/actIzqTab.gif);  
}

#current div {
  background-image: url(../images/actDerTab.gif);  
}
#current div a {
  background-image: url(../images/actCentroTab.gif);  
}

a:link, a:visited {
  color: #226275;
  text-decoration: underline;
}

a:active, a:hover {
  color: #39A5C4;
}